include requirements_dev.txt
include RELEASING.md
include mypy.ini
include pytest.ini
include .gitignore
include .editorconfig
include Dockerfile
include docker-entrypoint.sh
include run-swaggerui.py
graft tests
graft integrationtests
global-exclude *.py[cod]
